declare_plugin("Su-25T by Eagle Dynamics",
{
image     	 = "FC.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
fileMenuName = _("Su-25T"),

version		 = "1.2.0",
state		 = "installed",
info		 = _("The Su-25 Frogfoot is the primary close air support aircraft of Russia and many other countries. The Su-25T is an improved version of the Su-25, that includes more advanced weapons and sensors. Capable of employing anti-tank missiles, anti-SAM radar missiles, rockets and bombs, the Frogfoot is a balance of speed, firepower, survivability, and battlefield versatility."),

InputProfiles =
{
    ["su-25T"] = current_mod_path .. '/Input/su-25T',
},


Skins	=
	{
		{
			name	= _("Su-25T"),
			dir		= "Theme"
		},
	},
	
Missions =
	{
		{
			name		= _("Su-25T"),
			dir			= "Missions",
			CLSID		= "{8336A3D9-889F-4C0C-859C-1FAB333886C6}",	
			download	= "http://www.digitalcombatsimulator.com/en/downloads/video/world/su_25t",
			download_ru	= "http://www.lockon.ru/downloads/video/flaming_cliffs_2/su-25t"	
		},
	},		

LogBook =
	{
		{
			name		= _("Su-25T"),
			type		= "Su-25T",
		},
	},		
})
----------------------------------------------------------------------------------------
mount_vfs_texture_path("Bazar/World/textures/Cockpit-SU25T-TexturesBMP")
mount_vfs_texture_path("Bazar/World/textures/Cockpit-SU25T-TexturesTGA")
mount_vfs_texture_path("Bazar/World/textures/CockpitsPlatinumBMP")
mount_vfs_texture_path("Bazar/World/textures/CockpitsTexturesBMP")
mount_vfs_texture_path("Bazar/World/textures/CockpitsTexturesTGA")
mount_vfs_texture_path("Bazar/World/textures/worldpits")
----------------------------------------------------------------------------------------
make_flyable('Su-25T')
----------------------------------------------------------------------------------------
plugin_done()
